use fuels::prelude::*;

abigen!(
    Contract(
        name = "AssetRegistry",
        abi = "artifacts/fuel_fast_bridge/asset_registry/abi.json"
    ),
    Contract(
        name = "SRC14",
        abi = "artifacts/fuel_fast_bridge/src_14/abi.json"
    )
);
